log4perl.rootLogger=INFO, Logfile

#log4perl.category.Net.DNS.SEC.Maint.Key=INFO,  Screen
#log4perl.category.Net.DNS.SEC.Maint.Config=DEBUG,  Screen

log4perl.appender.Screen         = Log::Log4perl::Appender::Screen
log4perl.appender.Screen.stderr  = 1
log4perl.appender.Screen.layout   = Log::Log4perl::Layout::PatternLayout
log4perl.appender.Screen.layout.ConversionPattern = %p> %F{1}:%L %M - %m%n


log4perl.appender.Logfile          = Log::Log4perl::Appender::File
log4perl.appender.Logfile.filename = test.log
log4perl.appender.Logfile.layout   = Log::Log4perl::Layout::PatternLayout
log4perl.appender.Logfile.layout.ConversionPattern = %d %p> %F{1}:%L %M - %m%n

